<?php
namespace Misuzu\Parsers\BBCode\Tags;

use Misuzu\Parsers\BBCode\BBCodeSimpleTag;

final class H4Tag extends BBCodeSimpleTag {
    public function getPattern(): string {
        return "/\[h4\](.+?)\[\/h4\]/";
    }

    public function getReplacement(): string {
        return '<h4 class="bb-h4">$1</h4>';
    }
}
